	body {
		border: 0;
		margin: 0;
		padding: 0;
		font-family: Arial, sans-serif;
	}

	.page {
		width: 100%;
		height: 100%;
		position: absolute;
		top: 0;
		left: 0;
		overflow: auto;
		
		
		background: url(../img/bg_meistermoebel.jpg) no-repeat center fixed;
		background-size: cover;
	}
	
		.meistermoebel {
			background-image: url(../img/bg_meistermoebel.jpg);
		}
		
		.kueche {
			background-image: url(../img/bg_kueche.jpg);
		}
		
		.wohnen {
			background-image: url(../img/bg_wohnen.jpg);
		}
		
		.schlafen{
			background-image: url(../img/bg_schlafen.jpg);
		}
			
		.bad {
			background-image: url(../img/bg_bad.jpg);
		}
		
		.buero {
			background-image: url(../img/bg_buero.jpg);
		}
		
		.referenzen {
			background-image: url(../img/bg_referenzen.jpg);
		}		
		
		.kontakt {
			background-image: url(../img/bg_kontakt.jpg);
		}

        .googlemap {
            position: absolute;
            top: 130px;
            left: 0;
            width: 100%;
            height: calc(100vh - 130px);
        }

            .googlemap iframe {
                width: 100%;
                height: 100%;
            }

		.header {
			width: 100%;
			height: 90px;
			z-index: 100;
			position: fixed;
			top: 0;
			left: 0;
			background-color: rgba(255,255,255,0.8);
			padding: 20px 0;
		}
		
			.logo {
				width: 20%;
				margin: 0;
				float: left;
			}
			
				.logo img {
					margin-left: 60px;
					border: 0;
				}
			
			.nav {
				width: 80%;
				margin: 0;
				float: left;
			}
			
				.nav ul {
					float: right;
					list-style: none;
					display: inline;
					text-align: right;
					margin: 0 60px 0 60px;
				}
				
					.nav ul li {
						display: inline;					
						margin: 0 0 0 20px;
					}
					
					.nav ul li:first-child {
						margin: 0;
					}
					
						.nav ul li a{
							color: #E1091B;
							font-size: 16px;
							text-transform: uppercase;
							text-decoration: none;
							line-height: 2em;
						}
					
						.nav ul li a:hover,
						.nav ul li.active {
							padding: 0 0 1px 0;
							border-bottom: 2px solid #E1091B;
						}
						
						.nav ul li.active {
							color: #E1091B;
							font-size: 16px;
							text-transform: uppercase;
							text-decoration: none;
							line-height: 2em;
						}
		
		.stage {

		}
		
		.img-mobile {
			display: none;
		}

		.content {
			width: 100%;
			z-index: 50;
			position: absolute;
			bottom: 29px;
			left: 0;
			background: url(../img/content-shadow-left.png) repeat-y top left;
		}

            ul.content-navigation {
                display: block;
                margin: 0;
                padding: 20px 0 10px 20px;
            }

                ul.content-navigation li {
                    display: inline;
                    margin: 0 10px 0 0;
                    padding: 4px 0 4px 10px;

                    border-left: 2px solid #DDD;
                }

                    ul.content-navigation li.first {
                        border: 0;
                        padding-left: 0;
                    }

                    ul.content-navigation li a {
                        font-weight: bold;
                        font-size: 16px;
                        color: #000;
                    }

			.contentwrapper {
				margin: 0 0 0 75px;
			}
		
			.content h1 {
				text-transform: uppercase;
				color: white;
				font-size: 50px;
				font-weight: bold;
			}
		
			.contentbox {
				min-width: 400px;
				max-width: 60%;
				background-color: #ffffff;
				border-left: 5px solid #E1091B;
				padding: 10px 20px;
				margin: 0 0 50px 0;
			}
			
				.contentbox p {
					margin: 20px;
					line-height: 160%;
				}
				
				.contentbox a {
					text-decoration: none;
					color: #E1091B;
				}
				
				.mobile  {
					display: none;
				}				
				
				.impressum {
					width: 100%;
					border: 0;				
				}
				
					.impressum td {						
						vertical-align: top;
						width: 25%;
					}	
					
					.impressum p {
						font-size: 14px;
					}
							
				.referenzen-wrapper {
					min-height: 350px;
					height: auto;		
				}
				
					.referenzen-wrapper a {
							color: white;
							text-decoration: none;
							display: block;
							height: 150px;
							cursor: pointer;
						}
							
							.referenzen-wrapper  a span {
								display: block;
								position: relative;
								bottom: -127px;
								left: 0px;
							
								background: url(../img/content-shadow-mobile.png) repeat-y top left;
								
								padding: 2px 0 2px 5px;
							}			
			
					.thumb-wohnen,
					.thumb-kueche,
					.thumb-buero,
					.thumb-bad,
					.thumb-schlafen,
					.thumb-individual,
					.thumb-pinakothek {
						float: left;				
						
						min-width: 150px;
						width: 23%;						
						height: 150px;
						
						margin: 0 1% 3% 1%;
						
						background: url(../img/thumb-wohnen.jpg) no-repeat center;
						background-size: cover;
					}
															
						.thumb-kueche {
							background-image: url(../img/thumb-kueche.jpg);
						}
						
						.thumb-buero {
							background-image: url(../img/thumb-buero.jpg);
						}
						
						.thumb-bad {
							background-image: url(../img/thumb-bad1.jpg);
						}
						
						.thumb-schlafen{
							background-image: url(../img/thumb-schlafen.jpg);
						}
						
						.thumb-individual {
							background-image: url(../img/thumb-individual.jpg);
						}	
						.thumb-pinakothek {
							background-image: url(../img/thumb-pinakothek2.jpg);
						}	
					
		.footer {
			background-color: rgba(255,255,255,0.8);
			position: absolute;
			width: 100%;
			bottom: 0;
			left:0;
			padding: 5px 0 0 0;
			height: 24px
			
		}
			
			.footer p {
				float: right;
				margin: 3px 75px 0 0;
				font-size: 13px;
				color: #333;
			}
			
				.footer p.left {
					float: left;
					margin: 3px 0 0 75px;
				}
			
				.footer p a {
					text-decoration: none;
					color: #E1091B;
				}
				
					.footer p a:hover {
						text-decoration: underline;
					}
					
					
					
/* NEW EDIT*/					

.invisible {
	display: none !important;
}


/* NEW EDIT END */

@media (max-width: 1200px) {
	.contentbox {
		max-width: 70%;
	}
}

@media (max-width: 960px) {
	.contentbox {
		max-width: 80%;
	}
}
				
@media (max-width: 767px) {
	
	.page {
		-webkit-text-size-adjust: none;
		-webkit-overflow-scrolling: touch;
		background: none;
	}
	
		.header {
			position: relative;
			top: auto;
			left: auto;
			background-color: #FFF;
		}
	
			.logo {
				clear: both;
				width: 100%;
				text-align: center;
			}
			
				.logo img {
					margin: 0 0 20px 0;
				}
			
			.nav {
				clear: both;
				width: 100%;
				text-align: center;
				padding-bottom: 20px;
			}
			
				.nav ul {
					float: none;
					text-align: center;
					margin: 0;
					padding: 0;
				}
				
					.nav ul li {
						margin: 0 10px;
					}
		
		.img-mobile {
			height: 350px;
			clear: both;
			width: 100%;
			
			background-size: cover;			
			
			display: block;
		}
		
		.content {
			position: relative;
			bottom: auto;
			left: auto;
			background: #ccc;
			padding: 50px 0;
		}

            .googlemap {
                display: none;
            }
		
			.contentwrapper {
				margin: 0;
			}
		
				.content h1 {
					width: 80%;
					font-size: 24px;
					color: black;
					margin: 0 auto 30px auto;
				}
			
			.contentbox {
				min-width: 80%;
				max-width: 80%;
				margin: 0 auto;
				padding: 10px 0;
			}
				
				.impressum {
					display: none;
				}
				
				.mobile {
					display: block;
				}	

					.mobile td {
						width: 100%;
					}
			
				.referenzen-wrapper {
						min-height: 0;
						
					}
				
					.thumb-wohnen,
					.thumb-kueche,
					.thumb-buero,
					.thumb-bad,
					.thumb-schlafen,
					.thumb-individual,
					.thumb-pinakothek {
						float: none;				
						
						width: 90%;
						height: 150px;
						
						margin: 5% auto;

					}
		
		.page .footer {
			position: relative;
			bottom: auto;
			left: auto;
		}
		
			.page .footer p {
				float: none;
				margin: 0 10px;
				text-align: center;		
				padding: 0 0 5px 0;
			}
}